require 'internal/module/agent_tracker/agent_tracker_pb'
require 'internal/module/agent_tracker/rpc/rpc_services_pb'
require 'internal/module/autoflow/rpc/rpc_services_pb'
require 'internal/module/configuration_project/rpc/rpc_services_pb'
require 'internal/module/notifications/rpc/rpc_services_pb'
require 'internal/module/managed_resources/rpc/rpc_services_pb'
require 'internal/module/server_info/rpc/rpc_services_pb'
require 'internal/module/server_info/server_info_pb'
require 'pkg/constraint/constraint_pb'
require 'pkg/entity/entity_pb'
require 'pkg/event/event_pb'
